.section-jd {
  padding-block: 7rem;
}
@media (min-width: 768px) {
  .section-jd {
    padding-block: 11rem 12rem;
  }
}
.section-jd.section-jd--odd {
  background-color: #E2E2E2;
  border-radius: 2rem;
}
.section-jd__headline {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.6rem;
  margin-bottom: 4.2rem;
}
@media (min-width: 768px) {
  .section-jd__headline {
    flex-direction: row;
    gap: 2.4rem;
    margin-bottom: 6.2rem;
  }
}
.section-jd__headline-sub {
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media (min-width: 768px) {
  .section-jd__headline-sub {
    font-size: 1.5rem;
  }
}
.section-jd__headline-ttl {
  font-size: 3rem;
  font-weight: 500;
  letter-spacing: 0.12em;
}
@media (min-width: 768px) {
  .section-jd__headline-ttl {
    font-size: 3.8rem;
  }
}
.section-jd__list {
  display: grid;
  row-gap: 3rem;
}
@media (min-width: 768px) {
  .section-jd__list {
    grid-template-columns: repeat(3, 1fr);
    gap: 5rem;
  }
}
@media (min-width: 768px) {
  .section-jd .jd-card {
    height: 100%;
    position: relative;
    display: flex;
    gap: 2rem;
    flex-direction: column;
    padding-bottom: 2rem;
  }
  .section-jd .jd-card::after {
    content: "";
    background-color: #BCBCBC;
    border-radius: 2rem;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    transition: background-color 0.3s ease-in;
  }
  .section-jd .jd-card:hover::after {
    background-color: var(--color-primary);
  }
}
@media (max-width: 767px) {
  .section-jd .jd-card {
    display: grid;
    grid-template-columns: 14rem 1fr;
    gap: 2.4rem;
  }
}
.section-jd .jd-card__img {
  border-radius: 1rem;
  aspect-ratio: 353/235;
}
.section-jd .jd-card__img img {
  border-radius: inherit;
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
@media (max-width: 767px) {
  .section-jd .jd-card__info {
    border-bottom: 1px solid #BCBCBC;
  }
}
.section-jd .jd-card__date {
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 1.2rem;
  line-height: 1;
  margin-bottom: 0.6rem;
}
@media (min-width: 768px) {
  .section-jd .jd-card__date {
    font-size: 1.3rem;
  }
}
.section-jd .jd-card__ttl {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.42;
  letter-spacing: 0.08em;
}
@media (min-width: 768px) {
  .section-jd .jd-card__ttl {
    font-size: 1.6rem;
    line-height: 1.5;
  }
}
@media (max-width: 767px) {
  .section-jd .jd-card__ttl {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}

.c-bnr {
  margin-top: 8rem;
  position: relative;
}
@media (min-width: 768px) {
  .c-bnr {
    margin-top: 15rem;
  }
}
.c-bnr .c-particle {
  position: absolute;
  height: 2rem;
  z-index: 1;
}
@media (min-width: 768px) {
  .c-bnr .c-particle {
    height: 2.7rem;
  }
}
.c-bnr .c-particle.particle-1 {
  top: -3.6rem;
  left: -0.7rem;
  width: 6rem;
}
@media (min-width: 768px) {
  .c-bnr .c-particle.particle-1 {
    top: -1.4rem;
    left: -5.7rem;
    width: 13.9rem;
  }
}
@media (min-width: 768px) {
  .c-bnr .c-particle.particle-2 {
    top: 6.8rem;
    right: -2.7rem;
    width: 8.6rem;
  }
}
@media (max-width: 767px) {
  .c-bnr .c-particle.particle-2 {
    display: none;
  }
}
.c-bnr .c-particle.particle-3 {
  bottom: -2rem;
  right: -1.2rem;
  width: 6.4rem;
}
@media (min-width: 768px) {
  .c-bnr .c-particle.particle-3 {
    bottom: -1.4rem;
    left: calc(50% + 10rem);
    right: auto;
    width: 8.6rem;
  }
}
.c-bnr__link {
  display: flex;
  align-items: center;
  gap: 2.4rem;
  position: relative;
}
@media (min-width: 768px) {
  .c-bnr__link {
    gap: 6.6rem;
  }
}
@media (max-width: 767px) {
  .c-bnr__link {
    margin-left: -0.8rem;
  }
}
.c-bnr__link:hover .c-bnr__link-line::before {
  transform: translateX(0);
}
.c-bnr__link:hover .c-bnr__link-line::after {
  transform: translateX(110%);
}
.c-bnr__link-action {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2rem;
}
@media (min-width: 768px) {
  .c-bnr__link-action {
    display: flex;
    align-items: center;
    gap: 6rem;
    margin-top: -2.9rem;
  }
}
@media (min-width: 768px) {
  .c-bnr__link-line {
    flex-shrink: 0;
    height: 1px;
    width: 33.3rem;
    position: relative;
    overflow: hidden;
  }
  .c-bnr__link-line::before, .c-bnr__link-line::after {
    content: "";
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    transition: 0.3s ease;
  }
  .c-bnr__link-line::before {
    transform: translateX(-110%);
  }
}
.c-bnr__link .btn {
  --btn-size: 3.9rem;
  --icon-size: 1.3rem;
}
@media (min-width: 768px) {
  .c-bnr__link .btn {
    --btn-size: 5.7rem;
    --icon-size: 2rem;
  }
}
.c-bnr__img {
  border-radius: 1rem;
  width: 10.7rem;
}
@media (min-width: 768px) {
  .c-bnr__img {
    width: 26rem;
  }
}
.c-bnr__img img {
  border-radius: inherit;
}
.c-bnr__head {
  display: flex;
  flex-direction: column;
}
.c-bnr__ttl {
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.19;
  letter-spacing: 0.08em;
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .c-bnr__ttl {
    font-size: 7.2rem;
    letter-spacing: 0.15em;
    margin-bottom: 1rem;
  }
}
.c-bnr__sub {
  color: var(--color-body);
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.08em;
}
@media (min-width: 768px) {
  .c-bnr__sub {
    font-size: 1.8rem;
  }
}